import D3Chart from '../D3Chart';
import { LabelOpts } from './LabelOptions';
export default class extends D3Chart<LabelOpts> {
    __ClassName: string;
    formatTransition: any;
    init(): void;
    build(): void;
    update(): void;
}
